from django.urls import path 
from snippets import views 

urlpatterns = [
    path("snippets/", views.SnippetList.as_view()),
    path("snippets/<int:pk>/", views.SnippetDetail.as_view()), 
    path("user/", views.UserList.as_view()),
    path("user/<int:pk>", views.UserDetail.as_view())
]